Page 1 of 1

Ubuntu 10.04 LTS "Blender 2.5 Alpha 2"

Posted: Tue May 04, 2010 5:44 am
by ThiagoKolb
I am not able to open the Blend 2.5 alpha 2 on ubuntu 10.04 LST,
someone is with this same problem?

Posted: Wed May 05, 2010 5:25 pm
by ThiagoKolb
see you when you open the terminal of this error


Fatal Python error: Py_Initialize: can't initialize sys standard streams
ImportError: No module named encodings.utf_8

Re: Ubuntu 10.04 LTS "Blender 2.5 Alpha 2"

Posted: Sat May 15, 2010 7:48 pm
by thru2trot
ThiagoKolb wrote:I am not able to open the Blend 2.5 alpha 2 on ubuntu 10.04 LST,
someone is with this same problem?
Hello ThiagoKolb,


Please read my post to see the step by step instructions I did. I am able to open it by double-clicking the executable file that is located in the file:
blender-2.5-alpha2-linux-glibc27-i686.tar.bz2
. However, I don't know how to have it launched from the Terminal like the previous version 2.49, if this is what you are asking for. I was able to install both 2.49 and 2.5 Alpha 2 on my MacOSX machine version 10.6 but not on Ubuntu 10.04 Lucid Lynx.

Best Regards,

thru2trot